

	body {
		background-color:#efefef;
		margin:0px;
		padding:0px;
		background-image:none !important;
		-webkit-font-smoothing: antialiased;
		    font-family: 'Alef';
   
    font-style: normal;

	}
	.ulmenu {
		list-style-type: none;
		margin-right:0px;
		padding-right:0px;
	}
	.menu-item {
		display: inline;
		text-align: center;
		padding-bottom:25px;
	}

	.menu-item a {
		color:#656565;
		font-size: 16px;
		text-decoration: none;
		margin-left:27px;

	}
	.posttitleinner {
		font-size:25px;font-weight:bold;color:#787878;
	}
	.menu-item:last-child a{ 


		margin-left:0px;
	 }

	 .menu-item a:hover img {

      -webkit-filter: none;

	 }

	 .menu-item a img {
	 	
      -webkit-filter: grayscale(100%);

	 }

	 .menu-item a:hover{
	 	border-bottom:3px solid #4ec5fb;
	 	padding-bottom:32px;
	 	color:#4ec5fb;
	 

	 }

	 .current-menu-item a{
	 	border-bottom:3px solid #4ec5fb;
	 	padding-bottom:32px;

	 }

	  .current-menu-item a img {

      -webkit-filter: none;

	 }

	 .current-menu-item a{
	 		 	color:#4ec5fb;

	 }
	 .bigfrontbuttons {
	 	list-style-type: none;
		margin-right:0px;
		padding-right:0px;
		padding-top:12px;
	 }

	 .bigfrontbutton {
	 			text-decoration: none;
	 			height:68px;
	 			width:173px;
	 			margin-right:12px;
	 			margin-bottom:12px;

	 }
	 .bigbuttonend {
	 	width: 0px;
height: 0px;
border-style: solid;
border-width: 0 10px 68px 0;
line-height: 0px;
_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
padding:0px;

	 }
	 .buttonunderlinefade {
	 	height: 6px;
background-color: black;

-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=10);
	
	/* Older than Firefox 0.9 */
	-moz-opacity:0.1;
	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.1;


opacity: 0.1;
/*position: relative;*/
position: absolute;
margin-top: -18px;
width: 161px;
margin-right: 12px;
	 }
	 .bigbuttoninnertext a {
	 	text-decoration: none;
	 }
	 .bigbuttoninnertext {
	 float: right;
height: 68px;
width: 153px;
line-height: 25px;
font-size: 20px;
text-decoration: none;
padding-right: 10px;
	 }
	.bigfrontbutton:last-child a{ 


		margin-bottom:0px;
	 }


	 .redbutton {
	 	background-image:url('/wp-content/themes/bmm/images/redbutton.png');
	 }
	 .greenbutton {
	 	background-image:url('/wp-content/themes/bmm/images/greenbutton.png');
	 }
	 .bluebutton {
	 	background-image:url('/wp-content/themes/bmm/images/bluebutton.png');
	 }
	 .greybutton {
	 	background-image:url('/wp-content/themes/bmm/images/greybutton.png');
	 }

	 #footerlinks .current-menu-item {
	 	margin-left:10px;
	 	line-height: 90px;
	 	color:white;
	 	border-bottom:0px;
     	-webkit-filter: none;
	 } 

	 #footerlinks .current-menu-item a img {


	 }
	
	 #footerlinks a {
	 	color:white;
	 	border-bottom:0px;
	 }

	 #footerlinks {
	 	float:right;
	 	line-height: 90px
	 }
	 .frontwrapper {
	 	height:340px;background-color:white;width:100%;
	 	
	 }
	 .frontcontainer {
	 	 width:940px;height:330px;margin:auto;background-image:url('/wp-content/themes/bmm/images/frontpageimage.jpg');
	 }
	 .headerwrapper {
	 	height:120px;
	 	background-color:white;width:100%;
	 	background-position-y: 120px;
	 	background-color: #efefef !important;
	 	border-bottom: 9px solid #ffffff;
	 }
	 .headercontainer {
	 	width:940px;margin:auto;height:109px;
	 }
	 .headerlogo {
	 	float:left;width:300px;height:200px;margin-top:-30px;margin-left:2px;
	 }
	 .headerlinks {
	 	float:right;width:580px;margin-top:55px;
	 }
	 .contentwrapper {
	 	background-color:#efefef;width:100%;padding-bottom:30px;
	 }
	 .contentfadebar {
	 	width:940px;background-color:#efefef;height:30px;margin:auto;background-image:url('/wp-content/themes/bmm/images/frontpagefadebar.png');
	 }
	 .contentcontainer {
	 	width:940px;margin:auto;background-color:#efefef
	 }
	 .contentleft {
	 	width:600px;float:left;height:500px;background-color:white;
	 }
	 .contentright {
	 	width:320px;float:right;
	 }
	 .footerwrapper {
	 	width:100%;background-color:#878787;height:200px;border-top:7px solid #565656;

	 }
	 .footercontainer {
	 	width:940px;margin:auto;height:90px;
	 }
	 .footerleft {
	 	float: left;
font-size: 14px;
color: white;
width: 240px;
line-height: 90px;
direction: ltr;
	 }
	 h3 ,h1, h2{
	 	font-family: 'Alef' !important;
	 }
	html {
		margin-top:0px !important;
	}
	.widget-area {
		width:320px !important;
	}
	.widget-container {
		background-color:white;
		width:100%;
		padding:20px;
		background-image: url('/wp-content/themes/bmm/images/widgetfadebar.jpg');
background-repeat: no-repeat;
background-position-y: bottom;
	}

	.loginsystemfield {
		width: 252px !important;
border: 0px !important;
font-size: 18px !important;
height: 45px !important;
background: transparent !important;
box-shadow: none !important;
line-height: 50px !important;
padding-right: 20px !important;
-webkit-box-shadow: none !important;
	}

	.loginbox {
		background-image:url('/wp-content/themes/bmm/images/loginbg.png');width:279px;height:98px;margin-top:20px;margin-bottom:10px
	}

	.widget-title {
	font-size:30px;font-weight:100;color:#304a5e;

	}

	.categoryhead {
		margin-bottom:5px;width:320px;height:43px;background-image:url('/wp-content/themes/bmm/images/sidemenuleftbutton.png');background-repeat:no-repeat;background-position:left;
		background-color:#3ca6d6;
	}
	
	.categoryhead:hover {
	background-color:#565656 !important;
	}
	
	.categoryhead:active {
	background-color:#565656 !important;
	}
	
	.categoryhead:link {
	background-color:#565656 !important;
	}

	.categorylistbox {
		width:310px;list-style-type: none !important;margin-right:0px !important;background-color:white;margin-bottom:6px;
	}
	.categorylink {
		color:white;font-size:25px;padding:10px;font-weight: normal;float:right;
	}
	.categorylinkarrow {
		color: white;
font-size: 21px;
padding: 13px;
font-weight: 100;
float: left;

	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=30);
	-webkit-backface-visibility: hidden;
	/* Older than Firefox 0.9 */
	-moz-opacity:0.3;
	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.3;
    
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.3;
	background-color:transparent;

	}

	.categorylinkarrowopen{

/* Safari */
-webkit-transform: rotate(-90deg);

/* Firefox */
-moz-transform: rotate(-90deg);

/* IE */
-ms-transform: rotate(-90deg);

/* Opera */
-o-transform: rotate(-90deg);



	}

	.categorypostsbox {
		width:310px;list-style-type: none !important;margin-right:0px !important;background-color:white;display:none;
	}
	.categorypostlink {
		font-size:17px;border-bottom:1px solid #efefef;padding:5px;
	}

	 .readmorelink {

	 	color: white !important;
text-decoration: none;
font-weight: bold;
font-size: 15px;
padding: 2px;
		width:60px;
background-color: #3ca6d6;
padding-left: 13px;
position: absolute;
bottom: 24px;
		height: 24px;
	left:15px;
	background-image: url('/wp-content/themes/bmm/images/sidemenuleftbutton1.png') !important;
padding-right: 8px;



		
			
	 }
	 	.wantedtitle {
		font-size:23px;
		text-decoration: none;
		font-weight: bold;
		color:#656565 !important;
	}

	.resumelink {
color: white !important;
text-decoration: none;
font-weight: bold;
font-size: 15px;
padding: 2px;
width: 227px;
background-color: #3ca6d6;
padding-left: 13px;
position: absolute;
bottom: 23px;
height: 25px;
margin-right: -7px;
background-image: url('/wp-content/themes/bmm/images/sidemenuleftbutton1.png') !important;
padding-right: 8px;
	}
	.contactinput {
		margin-bottom:10px !important;
		margin-right:15px !important;
		box-shadow:none !important;
		background:transparent !important;
		padding:0px !important;
		padding-right:10px !important;
		border:0px !important;
		width:266px !important;
		height:46px !important;
		background-image:url('/wp-content/themes/bmm/images/contactinputbg.jpg') !important;
	}

	.contactdetails {
		float: left;
width: 130px;
margin-top: 50px;
font-size: 15px;
color: #656565;
text-align: right;
	}

	.contactformwrapper {
		width:380px;float:right;
	}
	.contactformtitle {
		margin-top:10px;margin-bottom:20px;color:#656565;font-size:20px;font-weight:bold
	}

	.contactformtable {
		width:380px;border:0px !important;margin:0px;border-left:1px solid #e4ded0 !important;
	}
	.contactformlabel {
		color:#656565;font-size:20px;
	}

	.logocreditwrapper {
	float: left;
margin-top: 37px;
margin-left: 0px;
text-align: left;
direction: ltr;
width: 83px;
margin-right: 8px;
}

.logocredittext {
	float: left;
margin-right: 5px;
}

